@charset "UTF-8";
/* ---------------------------------------------------------------------
Stylesheet for gloriare.jp
FileName: cart.scss
--------------------------------------------------------------------- */
/* import */
@import url("https://fonts.googleapis.com/css?family=Great+Vibes");
/* clearfix設定 */
.clearfix:after {
  *zoom: 1;
  content: "";
  display: table;
  clear: both;
}

/* 文字サイズ設定 */
/* table-cell対応 */
/* inline-block対応 */
/* absolute 上下左右中央寄せ */
/* インデント設定 */
/* googlefont */
/* displayflex */
.globalMenu ul li.on {
  display: block !important;
}

main .loading {
  margin: 80px auto 100px;
  text-align: center;
}
main .loading p {
  color: #999999;
  font-size: 12px;
  font-size: 1.2rem;
}
main .loading p.mark {
  margin: 0 auto;
  width: 35px;
}
main .loading p.mark img {
  width: 100%;
}
main .cart_content .cart_main {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main {
    padding: 0;
  }
}
main .cart_content .cart_main .empty_box .globalBackBtnBox {
  max-width: 248px;
}
main .cart_content .cart_main .empty_box .globalBackBtnBox:first-child {
  max-width: 408px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .empty_box .globalBackBtnBox:first-child {
    max-width: 100%;
  }
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .empty_box .globalBackBtnBox {
    max-width: 100%;
  }
}
main .cart_content .cart_main .no_item {
  text-align: center;
  margin: 120px auto;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}
main .cart_content .cart_main .pageTotal {
  max-width: 360px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .pageTotal {
    max-width: 100%;
  }
}
main .cart_content .cart_main .pageTotal p {
  text-align: center;
}
main .cart_content .cart_main .pageTotal .pagePrevNext {
  margin-top: 24px;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li:first-child .lnr {
  padding-right: 10px;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li:nth-child(2) {
  white-space: nowrap;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li:last-child .lnr {
  padding-left: 10px;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #c2c0c5;
  display: block;
  height: 48px;
  line-height: 46px;
  text-align: center;
  width: 84px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .pageTotal .pagePrevNext li button {
    width: 100%;
  }
}
main .cart_content .cart_main .pageTotal .pagePrevNext li button:hover {
  background: #222;
  color: #fff;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li button .lnr {
  font-size: 9px;
  font-size: 0.9rem;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li button:disabled {
  opacity: 0.6;
  pointer-events: none;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li button:disabled:hover {
  background: #fff;
  color: #222;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li .selectwrap span {
  padding-left: 5px;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li .selectBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #c2c0c5;
  border-radius: 0;
  display: inline-block;
  height: 48px;
  line-height: 46px;
  max-width: 88px;
  overflow: hidden;
  margin-right: 10px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li .selectBox select {
  padding-left: 20px;
  width: 100%;
}
main .cart_content .cart_main .pageTotal .pagePrevNext li .selectBox .lnr {
  font-size: 9px;
  font-size: 0.9rem;
  position: absolute;
  top: 40%;
  right: 20px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .pageTotal .pagePrevNext.splitBox {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  main .cart_content .cart_main .pageTotal .pagePrevNext li {
    width: 21.87%;
  }
  main .cart_content .cart_main .pageTotal .pagePrevNext li:nth-child(2) {
    width: auto;
    white-space: nowrap;
  }
  main .cart_content .cart_main .pageTotal .pagePrevNext li:nth-child(2) .selectwrap {
    width: 100%;
  }
  main .cart_content .cart_main .pageTotal .pagePrevNext li a {
    width: 100%;
  }
  main .cart_content .cart_main .pageTotal .pagePrevNext li .selectBox {
    width: 100%;
    max-width: 75px;
  }
  main .cart_content .cart_main .pageTotal .pagePrevNext li .selectBox select {
    padding-left: 14px;
  }
  main .cart_content .cart_main .pageTotal .pagePrevNext li .selectBox .lnr {
    right: 14px;
  }
}
main .cart_content .cart_main .pageTotal + .globalBackBtnBox {
  max-width: 226px;
  margin-top: 40px;
}
main .cart_content .cart_main .info-paging .resultCount {
  text-align: left;
}
main .cart_content .cart_main .info-paging .pageTotal {
  max-width: inherit;
}
main .cart_content .cart_main .info-paging .pagePrevNext {
  display: none !important;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartExplain {
    margin-bottom: 20px;
    padding: 0 20px;
  }
}
main .cart_content .cart_main .cartExplain p {
  margin-bottom: 24px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartExplain p {
    margin-bottom: 16px;
  }
}
main .cart_content .cart_main .cartExplain p span {
  color: #b99877;
}
main .cart_content .cart_main .cartExplain ul::after {
  content: "";
  display: table;
  clear: both;
}
main .cart_content .cart_main .cartExplain ul li {
  float: left;
  margin-right: 40px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartExplain ul li {
    margin-right: 27px;
  }
}
main .cart_content .cart_main .cartExplain ul li:last-child {
  margin-right: 0;
}
main .cart_content .cart_main .cartExplain ul li .lnr {
  font-size: 10px;
  font-size: 1rem;
}
main .cart_content .cart_main .printCutoff {
  margin-top: 16px;
  margin-bottom: 0 !important;
}
main .cart_content .cart_main .printCutoff a {
  background: url(/img/cart/error_black_24dp.png) no-repeat left center;
  background-size: 20px 20px;
  padding: 2px 0 2px 24px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartExplainAttention {
    padding: 0 20px;
  }
}
main .cart_content .cart_main .cartExplainAttention p {
  border: 1px solid #b60000;
  color: #b60000;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  text-align: center;
  white-space: nowrap;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartExplainAttention p {
    padding: 0;
  }
}
main .cart_content .cart_main .boughtError {
  background: #f4d9d9;
  color: #b60000;
  margin-top: 52px;
  padding: 12px 0;
  text-align: center;
}
main .cart_content .cart_main .boughtError br {
  display: none;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .boughtError {
    margin: 32px 20px 0;
    padding: 16px 40px;
  }
  main .cart_content .cart_main .boughtError br {
    display: block;
  }
}
main .cart_content .cart_main .resultCount {
  margin: 40px 0 24px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .resultCount {
    margin: 32px 0 20px 0;
  }
}
main .cart_content .cart_main .itemList li {
  border-bottom: 1px solid #e5e3df;
  margin-bottom: 24px;
  padding-bottom: 24px;
}
main .cart_content .cart_main .itemList li:first-child {
  border-top: 1px solid #e5e3df;
  padding-top: 24px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemList li:first-child {
    border-top: 4px solid #e5e3df;
    padding-top: 20px;
  }
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemList li {
    border-bottom: 4px solid #e5e3df;
    margin-bottom: 20px;
    padding-top: 20px;
  }
}
main .cart_content .cart_main .boughtErrorBox .itemListBox .selectTrimming {
  visibility: hidden;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .boughtErrorBox .itemListBox .selectTrimming {
    display: none;
  }
}
main .cart_content .cart_main .boughtErrorBox .itemOption p:first-child {
  visibility: hidden;
}
main .cart_content .cart_main .itemListBox .splitBox {
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  position: relative;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .splitBox::after {
    content: "";
    display: table;
    clear: both;
  }
  main .cart_content .cart_main .itemListBox .splitBox {
    padding: 0 20px;
  }
}
main .cart_content .cart_main .itemListBox .selectTrimming {
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: -18px 0 0 144px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .selectTrimming {
    margin: 21px 0 0 0;
    padding: 0 20px;
  }
}
main .cart_content .cart_main .itemListBox .title {
  margin-right: 72px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title {
    margin-right: 0;
    float: left;
    width: 55%;
  }
}
main .cart_content .cart_main .itemListBox .title > span {
  font-size: 12px;
  font-size: 1.2rem;
  color: #666;
  line-height: 1;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title > span {
    font-size: 10px;
    font-size: 1rem;
  }
}
main .cart_content .cart_main .itemListBox .title p {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 8px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title p {
    font-size: 13px;
    font-size: 1.3rem;
    margin-top: 12px;
  }
}
main .cart_content .cart_main .itemListBox .title p span {
  font-size: 12px;
  font-size: 1.2rem;
  display: block;
  font-weight: normal;
  line-height: 1;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title p span {
    margin-bottom: 6px;
  }
}
main .cart_content .cart_main .itemListBox .title .boughtErrorText {
  font-size: 14px;
  font-size: 1.4rem;
  color: #b60000;
  font-weight: normal;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title .boughtErrorText {
    font-size: 12px;
    font-size: 1.2rem;
    margin: 0 0 16px;
  }
}
main .cart_content .cart_main .itemListBox .title .boughtErrorText .lnr {
  display: inline-block;
}
main .cart_content .cart_main .itemListBox .title .trimmed {
  font-size: 14px;
  font-size: 1.4rem;
  color: #b60000;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 30px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title .trimmed {
    margin-bottom: 0;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
main .cart_content .cart_main .itemListBox .title .dvd_price {
  padding-bottom: 16px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title .dvd_price {
    padding-bottom: 0;
  }
}
main .cart_content .cart_main .itemListBox .title .dvd_price p {
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 18px;
  font-weight: normal;
}
main .cart_content .cart_main .itemListBox .title .dvd_price p span {
  font-size: 14px;
  font-size: 1.4rem;
  display: inline;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title .dvd_price p span {
    display: block;
  }
}
main .cart_content .cart_main .itemListBox .title .dvd_price .selectBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #c2c0c5;
  border-radius: 0;
  height: 48px;
  line-height: 46px;
  overflow: hidden;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 100px;
}
main .cart_content .cart_main .itemListBox .title .dvd_price .selectBox select {
  padding: 0 32px 0 20px;
  position: relative;
  width: 100%;
  z-index: 1;
}
main .cart_content .cart_main .itemListBox .title .dvd_price .selectBox select:disabled {
  background: #fff;
}
main .cart_content .cart_main .itemListBox .title .dvd_price .selectBox .lnr {
  font-size: 9px;
  font-size: 0.9rem;
  position: absolute;
  top: 40%;
  right: 20px;
  z-index: 0;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .title .dvd_price .selectBox .lnr {
    right: 16px;
  }
}
main .cart_content .cart_main .itemListBox .photo {
  width: 104px;
  margin-right: 40px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .photo {
    float: left;
    margin-right: 20px;
  }
}
main .cart_content .cart_main .itemListBox .photo p {
  width: 104px;
  height: 104px;
  margin: auto;
}
main .cart_content .cart_main .itemListBox .photo p a {
  position: relative;
  display: block;
}
main .cart_content .cart_main .itemListBox .photo p a .guard {
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  background: url(/img/common/photo_square.png);
  z-index: 2;
}
main .cart_content .cart_main .itemListBox .photo p a .img {
  overflow: hidden;
  position: relative;
  display: block;
  width: 104px;
  height: 104px;
}
main .cart_content .cart_main .itemListBox .photo p a .lnr {
  border-radius: 100%;
  background: #fff;
  padding: 12px;
  white-space: nowrap;
  position: absolute;
  bottom: -6px;
  right: -16px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .photo p a .lnr {
    padding: 12px;
    bottom: 8px;
    right: 0;
  }
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .select {
    margin-bottom: 20px;
  }
  main .cart_content .cart_main .itemListBox .select::after {
    content: "";
    display: table;
    clear: both;
  }
}
main .cart_content .cart_main .itemListBox .select .selectBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #c2c0c5;
  border-radius: 0;
  float: left;
  height: 48px;
  line-height: 46px;
  overflow: hidden;
  margin-right: 24px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 260px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .select .selectBox {
    margin-right: 0;
    width: 60.9%;
  }
}
main .cart_content .cart_main .itemListBox .select .selectBox:last-child {
  margin-right: 0;
  width: 100px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .select .selectBox:last-child {
    float: right;
    width: 35.9%;
  }
}
main .cart_content .cart_main .itemListBox .select .selectBox select {
  padding: 0 32px 0 20px;
  position: relative;
  width: 100%;
  z-index: 1;
}
main .cart_content .cart_main .itemListBox .select .selectBox select:disabled {
  background: #fff;
}
main .cart_content .cart_main .itemListBox .select .selectBox .lnr {
  font-size: 9px;
  font-size: 0.9rem;
  position: absolute;
  top: 40%;
  right: 20px;
  z-index: 0;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .select .selectBox .lnr {
    right: 16px;
  }
}
main .cart_content .cart_main .itemListBox .trimming {
  max-width: 245px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .trimming {
    max-width: 100%;
  }
}
main .cart_content .cart_main .itemListBox .trimming p small {
  color: #666;
}
main .cart_content .cart_main .itemListBox .trimming p a {
  color: #fff;
  background: #9d9ba1;
  display: block;
  margin-bottom: 10px;
  text-align: center;
  max-width: 245px;
  padding: 11px 0;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .trimming p a {
    max-width: 100%;
  }
}
main .cart_content .cart_main .itemListBox .trimming p a .lnr {
  font-size: 20px;
  font-size: 2rem;
  padding-right: 6px;
  vertical-align: top;
}
main .cart_content .cart_main .itemListBox .trimming .globalBackBtnBox {
  padding: 0;
}
main .cart_content .cart_main .itemListBox .trimming .globalBackBtnBox .globalBackBtn {
  padding: 15.5px 18px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemListBox .trimming .globalBackBtnBox .globalBackBtn {
    padding: 17px 18px;
  }
}
main .cart_content .cart_main .itemOption {
  margin-top: 24px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemOption::after {
    content: "";
    display: table;
    clear: both;
  }
  main .cart_content .cart_main .itemOption {
    margin-top: 20px;
    padding: 0 20px;
  }
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemOption p {
    float: left;
  }
}
main .cart_content .cart_main .itemOption p:first-child a {
  display: table;
}
main .cart_content .cart_main .itemOption p:first-child a span {
  display: table-cell;
  line-height: 1;
}
main .cart_content .cart_main .itemOption p:first-child a .plus {
  position: relative;
  padding-left: 20px;
}
main .cart_content .cart_main .itemOption p:first-child a .plus:before {
  content: "";
  background: #222;
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  top: 6px;
  width: 13px;
}
main .cart_content .cart_main .itemOption p:first-child a .plus:after {
  content: "";
  background: #222;
  display: block;
  height: 13px;
  position: absolute;
  left: 6px;
  top: 0;
  width: 1px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .itemOption p:last-child {
    float: right;
  }
}
main .cart_content .cart_main .itemOption p:last-child a .lnr {
  padding-right: 7px;
}
main .cart_content .cart_main .totalPayWrap {
  border-top: 1px solid #b99877;
  background: #fff;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
main .cart_content .cart_main .totalPayWrapRela {
  border-top: none;
  position: relative;
}
main .cart_content .cart_main .totalPayWrapRela .totalPayBox {
  padding: 0;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayWrapRela .totalPayBox {
    margin: 40px 0 0px;
    padding: 0 20px;
  }
}
main .cart_content .cart_main .totalPayWrapRela .totalPayBox .total {
  display: block;
}
main .cart_content .cart_main .totalPayBox {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 24px auto;
  max-width: 960px;
  padding: 0 10px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayBox {
    margin: 20px 0;
    padding: 0 20px;
  }
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayBox .total {
    display: none;
  }
}
main .cart_content .cart_main .totalPayBox .total p:first-child {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 16px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayBox .total p:first-child {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 8px;
    text-align: right;
  }
}
main .cart_content .cart_main .totalPayBox .total p:first-child b {
  font-size: 32px;
  font-size: 3.2rem;
  color: #b60000;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayBox .total p:first-child b {
    font-size: 20px;
    font-size: 2rem;
  }
}
main .cart_content .cart_main .totalPayBox .total p:first-child b span {
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayBox .total p:last-child {
    margin-bottom: 24px;
    text-align: right;
  }
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayBox .total p:last-child span {
    display: none;
  }
}
main .cart_content .cart_main .totalPayBox .globalNextBtn {
  width: 250px;
  margin: 0 0 0 auto;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .totalPayBox .globalNextBtn {
    max-width: 100%;
    margin-bottom: 12px;
    width: 100%;
  }
}
main .cart_content .cart_main .deliveryFree {
  display: none;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .deliveryFree {
    display: block;
    margin-bottom: 20px;
  }
}
main .cart_content .cart_main .loginText {
  text-align: center;
  font-weight: bold;
}
main .cart_content .cart_main .loginText .lnr {
  font-size: 10px;
  font-size: 1rem;
  padding-right: 8px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .loginText {
    font-weight: normal;
  }
}
main .cart_content .cart_main .cartTopBtn {
  margin: 40px auto 80px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartTopBtn {
    margin: 20px auto 32px;
    padding: 0 20px;
  }
}
main .cart_content .cart_main .cartTopBtn .globalBackBtnBox:first-child {
  max-width: 408px;
  margin: 0 auto 64px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartTopBtn .globalBackBtnBox:first-child {
    margin-bottom: 20px;
    max-width: 100%;
    padding: 0;
  }
}
main .cart_content .cart_main .cartTopBtn .globalBackBtnBox:last-child {
  max-width: 248px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .cartTopBtn .globalBackBtnBox:last-child {
    max-width: 100%;
    padding: 0;
  }
}
main .cart_content .cart_main .cartBgBk {
  background-color: rgba(34, 34, 34, 0.6);
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2000;
}
main .cart_content .cart_main .otherSizeBox {
  background: #fff;
  padding: 40px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 390px;
  z-index: 3000;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .otherSizeBox {
    width: 87.5%;
    padding: 32px 20px;
  }
}
main .cart_content .cart_main .otherSizeBox h2 {
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .otherSizeBox h2 {
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 32px;
  }
}
main .cart_content .cart_main .otherSizeBox .select p {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 16px;
}
main .cart_content .cart_main .otherSizeBox .select .selectBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #c2c0c5;
  border-radius: 0;
  height: 48px;
  line-height: 46px;
  margin-bottom: 32px;
  overflow: hidden;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
main .cart_content .cart_main .otherSizeBox .select .selectBox select {
  padding-left: 20px;
  padding-right: 42px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .otherSizeBox .select .selectBox select {
    padding-right: 28px;
  }
}
main .cart_content .cart_main .otherSizeBox .select .selectBox .lnr {
  font-size: 9px;
  font-size: 0.9rem;
  position: absolute;
  top: 40%;
  right: 20px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .otherSizeBox .select .selectBox .lnr {
    right: 12px;
  }
}
main .cart_content .cart_main .otherSizeBox .globalNextBtn {
  max-width: 100%;
  margin-bottom: 20px;
}
main .cart_content .cart_main .otherSizeBox .globalNextBtn button {
  display: table;
  margin: 0 auto;
  width: 190px;
}
main .cart_content .cart_main .otherSizeBox .globalNextBtn button span {
  display: table-cell;
}
main .cart_content .cart_main .otherSizeBox .globalNextBtn button .plus {
  position: relative;
  padding: 0 21px 0 0;
}
main .cart_content .cart_main .otherSizeBox .globalNextBtn button .plus:before {
  content: "";
  background: #fff;
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  top: 6px;
  width: 13px;
}
main .cart_content .cart_main .otherSizeBox .globalNextBtn button .plus:after {
  content: "";
  background: #fff;
  display: block;
  height: 13px;
  position: absolute;
  left: 6px;
  top: 0;
  width: 1px;
}
main .cart_content .cart_main .otherSizeBox .globalBackBtnBox {
  max-width: 100%;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .otherSizeBox .globalBackBtnBox {
    padding: 0;
  }
}
main .cart_content .cart_main .otherSizeBox .close {
  cursor: pointer;
  height: 32px;
  position: absolute;
  right: -4px;
  top: -43px;
}
main .cart_content .cart_main .otherSizeBox .close .lnr {
  font-size: 32px;
  font-size: 3.2rem;
  color: #fff;
}
main .cart_content .cart_main .imgLargeBox {
  width: 570px;
  background: #000;
  padding: 40px 32px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3000;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .imgLargeBox {
    width: 87.5%;
    padding: 20px;
  }
}
main .cart_content .cart_main .imgLargeBox .guard {
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  background: url(/img/common/photo_square.png);
  z-index: 2;
}
main .cart_content .cart_main .imgLargeBox img {
  display: block;
  margin: 0 auto 32px;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 500px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .imgLargeBox img {
    margin-bottom: 20px;
    padding: 0 20px;
    width: 100%;
  }
}
main .cart_content .cart_main .imgLargeBox .asterisk {
  color: #fff;
}
main .cart_content .cart_main .imgLargeBox .close {
  cursor: pointer;
  height: 27px;
  position: absolute;
  right: 0;
  top: -43px;
}
@media screen and (max-width:768px) {
  main .cart_content .cart_main .imgLargeBox .close {
    top: -33px;
  }
}
main .cart_content .cart_main .imgLargeBox .close .lnr {
  font-size: 27px;
  font-size: 2.7rem;
  color: #fff;
}
main .trimming_content .cart_main {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main {
    padding: 0;
  }
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .column_name {
    margin-bottom: 20px;
  }
}
main .trimming_content .cart_main .whatTrimming {
  margin-bottom: 48px;
  text-align: right;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .whatTrimming {
    margin-bottom: 20px;
    padding: 0 20px;
  }
}
main .trimming_content .cart_main .scale_btn_area {
  max-width: 432px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .scale_btn_area::after {
    content: "";
    display: table;
    clear: both;
  }
  main .trimming_content .cart_main .scale_btn_area {
    max-width: 100%;
    margin-top: 20px;
    padding: 0 20px 0 0;
  }
}
main .trimming_content .cart_main .scale_btn_area button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #c2c0c6;
  height: 48px;
  line-height: 1;
  padding: 13px 0;
  width: 128px;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .scale_btn_area button {
    float: left;
    margin-right: 10px;
    width: 33.3%;
  }
  main .trimming_content .cart_main .scale_btn_area button:last-child {
    margin-right: -20px;
  }
}
main .trimming_content .cart_main .scale_btn_area button:first-child div {
  display: table;
  margin: auto;
}
main .trimming_content .cart_main .scale_btn_area button:first-child div span {
  display: table-cell;
}
main .trimming_content .cart_main .scale_btn_area button:first-child div .plus {
  position: relative;
  padding-left: 20px;
}
main .trimming_content .cart_main .scale_btn_area button:first-child div .plus:before {
  content: "";
  background: #222;
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  top: 6px;
  width: 13px;
}
main .trimming_content .cart_main .scale_btn_area button:first-child div .plus:after {
  content: "";
  background: #222;
  display: block;
  height: 13px;
  position: absolute;
  left: 6px;
  top: 0;
  width: 1px;
}
main .trimming_content .cart_main .scale_btn_area button:nth-child(2) div {
  display: table;
  margin: auto;
}
main .trimming_content .cart_main .scale_btn_area button:nth-child(2) div span {
  display: table-cell;
}
main .trimming_content .cart_main .scale_btn_area button:nth-child(2) div .minus {
  position: relative;
  padding-left: 20px;
}
main .trimming_content .cart_main .scale_btn_area button:nth-child(2) div .minus:before {
  content: "";
  background: #222;
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  top: 6px;
  width: 13px;
}
main .trimming_content .cart_main .scale_btn_area button:nth-child(3) .lnr {
  padding-right: 8px;
}
main .trimming_content .cart_main .trimmingMain {
  width: 89.3% !important;
  width: calc(100% - 40px) !important;
  margin: 0 auto;
}
main .trimming_content .cart_main .trimmingMain .trimmingImg {
  margin: 48px auto 32px;
  text-align: center;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .trimmingMain .trimmingImg {
    margin: 0 auto;
    padding: 0;
  }
}
main .trimming_content .cart_main .trimmingBtn {
  margin: 48px auto 80px;
  max-width: 247px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .trimmingBtn {
    max-width: 100%;
    margin: 20px auto;
    padding: 0 20px;
  }
}
main .trimming_content .cart_main .trimmingBtn .globalNextBtn {
  max-width: 100%;
}
main .trimming_content .cart_main .trimmingBtn .globalNextBtn button {
  padding: 17.5px 20px;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .trimmingBtn .globalNextBtn button {
    padding: 13.5px 20px;
  }
}
main .trimming_content .cart_main .trimmingBtn .globalNextBtn button div {
  display: table;
  margin: auto;
  width: auto;
}
main .trimming_content .cart_main .trimmingBtn .globalNextBtn button div .lnr {
  font-size: 20px;
  font-size: 2rem;
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .trimmingBtn .globalNextBtn button div .lnr {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
main .trimming_content .cart_main .trimmingBtn .globalNextBtn button div .lnr + span {
  display: table-cell;
  vertical-align: middle;
}
main .trimming_content .cart_main .trimmingBtn .globalBackBtnBox {
  margin-top: 20px;
  max-width: 100%;
}
@media screen and (max-width:768px) {
  main .trimming_content .cart_main .trimmingBtn .globalBackBtnBox {
    padding: 0;
  }
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .ng-hide, .x-ng-cloak {
  display: none !important;
}
